Bug 1254019 - packages not found for certain arch
packages not found for certain arch
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Václav Pavlín
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-16 16:01 EDT by Richard Jasmin
Modified: 2016-12-19 14:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-19 14:43:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
package search results (135.77 KB, image/png)
2015-08-16 16:01 EDT, Richard Jasmin
no flags Details
i386 kickstart (15.01 KB, text/plain)
2015-08-16 16:01 EDT, Richard Jasmin
no flags Details
x64 kickstart -note the WIP comments (15.03 KB, text/plain)
2015-08-16 16:02 EDT, Richard Jasmin
no flags Details

  None (edit)
Description Richard Jasmin 2015-08-16 16:01:01 EDT
Created attachment 1063549 [details]
package search results

Description of problem:
Getting the dreaded missing packages again.Someone needs to rescan the repos.
Files for one arch are not found in another arch when using same packagelist to spin from.The only difference is the arch. Im using similar ones too. Like i386 and x64. Im trying to get a baseline (FC) setup here and the build process is failing on missing packages which SHOULD be there. Im not doing anything fancy.

This time im not using non-free repos either.
I went ahead and did a package search. Some lists say not found(on any arch), others say found with version number.
RPMBone has nothing listed for 23 yet.

example is hplip-gui for x64.

Version-Release number of selected component (if applicable):
23

How reproducible:
always

Steps to Reproduce:
1.try to spin fedora (I dont use $basearch and $releasever, as Im spinning from a different version than Im running on.Dont mock me, this works if you know what youre doing.)

2.try to spin fedora for similar yet different arch


Actual results:
missing packages?

Expected results:
these are core packages, they should be there.

Additional info:
using mirror kludge, so someone should have these files.
Comment 1 Richard Jasmin 2015-08-16 16:01:32 EDT
Created attachment 1063550 [details]
i386 kickstart
Comment 2 Richard Jasmin 2015-08-16 16:02:12 EDT
Created attachment 1063551 [details]
x64 kickstart -note the WIP comments
Comment 3 Fedora End Of Life 2016-11-24 07:19:31 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Dennis Gilmore 2016-12-19 14:43:34 EST
closing as notabug, we do not support running all 32 bit x86 applications on 64 bit x86

Note You need to log in before you can comment on or make changes to this bug.